@charset "utf-8";
.btn_w100 {
    width: 100% !important;
}

/* 総合TOP FV用 タイトル */
.bl_firstView {
    position: relative;
    padding-top: 117px;  
}
.bl_fv_inner {
    position: relative;
    max-width: 1120px;
    margin: 0 auto;
}
.bl_fv_catch {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 119;
}
.bl_fv_catch span {
    display: block;
}
.bl_fv_catch span.catch_fv_main {
    font-size: 5.4rem;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 0.4em;
    color: #fff;
    text-shadow: 0 0 6px rgba(0,0,0,0.8);
}
.bl_fv_catch span.catch_fv_sub {
    display: inline-block;
    padding: .1em .8em;
    font-size: 2.8rem;
    font-weight: bold;
    background: linear-gradient(90deg, #0043B9 0%, #0072B9 100%);
    text-shadow: 0 0 5px rgba(0,0,0,0.8); 
    color: #fff;
}
.bl_fv_catch span.catch_fv_sub.is_office {
    background: linear-gradient(90deg, #37844C 0%, #3BB35A 100%);
}
.bl_fv_catch span.catch_fv_sub.is_it {
    background: linear-gradient(90deg, #124A94 0%, #5E96E0 100%);
}
.bl_fv_catch span.catch_fv_sub.is_cad {
    background: linear-gradient(90deg, #390F67 0%, #8962B3 100%);
}
/* 総合TOP FV用 背景画像 */
.bg_fvImg_top {
    position: relative;
    width: 100%;
    z-index: 101;
}
.bg_fvImg_top::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: linear-gradient(90deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 60%);
}
.bg_fvImg_top > img {
    width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: top center;
    z-index: 119;
}
/* 総合TOP FV用 下部エリア */
.bl_fv_bottom {
    position: absolute;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top: 460px;
    left: 0;
    z-index: 119;
    transform: translateY(-50%);
}
/* 総合TOP FV用 下部エリア 実績等画像 */
.bl_fv_bottom .img_fv_bottom {
    width: 45%;
}
/* 総合TOP FV用 下部エリア CTAボタン */
.bl_fv_bottom .cta_fv_bottom {
    width: 50%;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 {
    display: flex;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    align-items: center;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div {
    width: 48%;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a {
    display: block;
    background: #999;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: .6em 0;
    line-height: 1.3;
    border-radius: 100vh;
    transition: .6s;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div {
    width: 70%;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_main,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_main {
    position: relative;
    background: #FE7C00;
    font-size: 1.8rem;
    background: linear-gradient(90deg, #bf0044, #ff387f);
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_main::before,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_main::before {
    position: absolute;
    top: 50%;
    right: .6em;
    width: 1.2em;
    height: 1.2em;
    transform: translateY(-50%);
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23FFF'/%3E%3C/svg%3E");
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_sub,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_sub {
    position: relative;
    background: #0093df;
    font-size: 1.8rem;
    background: linear-gradient(180deg, #0093df 0%, #00BCD2 100%);
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_sub::before,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_sub::before {
    position: absolute;
    top: 50%;
    right: .6em;
    width: 1.2em;
    height: 1.2em;
    transform: translateY(-50%);
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23FFF'/%3E%3C/svg%3E");
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_main:hover,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_main:hover {
    opacity: .8;
}
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div a.cta_sub:hover,
.bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div a.cta_sub:hover {
    opacity: .8;
}
@media screen and (max-width: 767px) {
    /* 総合TOP FV用 タイトル */
    .bl_firstView {
        padding-top: 58px;  
    }
    .bl_fv_inner {
        display: flex;
        flex-direction: column;
        max-width: 90%;
        height: 100%;
    }
    .bl_fv_catch {
        top: 4vh;
    }
    .bl_fv_catch span.catch_fv_main {
        font-size: 3.2rem;
        line-height: 1.3;
    }
    .catch_fv_sp {
        font-size: 2.2rem !important;
    }
    .bl_fv_catch span.catch_fv_sub {
        font-size: 1.6rem;
        font-weight: bold;
    }
    /* 総合TOP FV用 背景画像 */
    .bg_fvImg_top {
        position: relative;
        width: 100%;
        z-index: 101;
    }
    .bg_fvImg_top::before {
        background: linear-gradient(180deg, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 70%);
    }
    .bg_fvImg_top > img {
        height: 90vh;
    }
    /* 総合TOP FV用 下部エリア */
    .bl_fv_bottom {
        flex-direction: column;
        width: 100%;
        top: auto;
        bottom: -79vh;
        transform: translateY(0);
    }
    /* 総合TOP FV用 下部エリア 実績等画像 */
    .bl_fv_bottom .img_fv_bottom {
        width: 100%;
        margin-bottom: 1em;
    }
    /* 総合TOP FV用 下部エリア CTAボタン */
    .bl_fv_bottom .cta_fv_bottom {
        width: 100%;
    }
    .bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1,
    .bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 {
        display: block;
    }
    .bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col1 > div,
    .bl_fv_bottom .cta_fv_bottom .cta_fv_bottom_col2 > div {
        width: 100%;
        margin-bottom: .6em;
    }
}
/* パンくず */
.bl_firstView .el_breadcrumb {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 103;
    padding: .4em;
    background: linear-gradient(90deg, #0093df 0%, #00BCD2 100%);
}
.bl_firstView .el_breadcrumb.is_office {
    background: linear-gradient(90deg, #37844C 0%, #3BB35A 100%);
}
.bl_firstView .el_breadcrumb.is_it {
    background: linear-gradient(90deg, #124A94 0%, #5E96E0 100%);
}
.bl_firstView .el_breadcrumb.is_cad {
    background: linear-gradient(90deg, #390F67 0%, #8962B3 100%);
}
.bl_firstView .el_breadcrumb_inner {
    max-width: 1120px;
    margin: 0 auto;
}
.bl_firstView .el_breadcrumb ol {
    display: flex;
    flex-wrap: wrap;
    max-width: 1120px;
    margin: 0 auto;
}
.bl_firstView .el_breadcrumb ol li {
    font-size: 1.2rem;
    letter-spacing: 0.08em;
    line-height: 2.5;
    color: #fff;
}
.bl_firstView .el_breadcrumb ol li a::after {
    content: "/";
    margin: 0 7px;
}
.bl_firstView .el_breadcrumb ol li a span {
    text-decoration: underline;
    text-underline-offset: 0.3em;
    transition: 0.3s;
}
.bl_firstView .el_breadcrumb ol li span {
    position: relative;
}
@media screen and (max-width: 767px) {
    .bl_firstView .el_breadcrumb ol {
        max-width: 90%;
    }
}
/* FV直下 コースリンク枠 */
.blk_courseLink_top {
    padding-top: 1.5em;
    margin-bottom: 1em;
}
.blk_courseLink_top ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.blk_courseLink_top ul li {
    width: 49%;
    border: 3px solid #000;
    border-radius: 10px;
}
.blk_courseLink_top ul li a {
    position: relative;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    transition: all 1s;
}
.blk_courseLink_top ul li a:hover {
    opacity: .6;
}
.blk_courseLink_top ul li a::after {
    content: "";
    position: absolute;
    bottom: .5em;
    right: .5em;
    width: 1.4em;
    height: 1.4em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%230043B9'/%3E%3C/svg%3E");
}
.blk_courseLink_top ul li a .img {
    width: 25%;
    border-radius: 10px 0 0 10px;
}
.blk_courseLink_top ul li a .img img {
    border-radius: 10px 0 0 10px;
}
.blk_courseLink_top ul li a .body {
    width: 75%;
    display: flex;
    align-items: center;
    padding: 10px;
}
.blk_courseLink_top ul li a .body p {
    width: 100%;
    font-weight: bold;
    line-height: 1.4;
}
.blk_courseLink_top ul li a .body p span {
    font-size: 1.2em;
}


/* ビジネス系カラーリング */
.blk_courseLink_top ul.is_office li {
    border-color: #37844C;
}
.blk_courseLink_top ul.is_office li a .body p span {
    color: #37844C;
}
.blk_courseLink_top ul.is_office li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%2337844C'/%3E%3C/svg%3E");
}
.blk_courseLink_top ul.is_it li {
    border-color: #124A94;
}
.blk_courseLink_top ul.is_it li a .body p span {
    color: #124A94;
}
.blk_courseLink_top ul.is_it li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23124A94'/%3E%3C/svg%3E");
}
.blk_courseLink_top ul.is_cad li {
    border-color: #390F67;
}
.blk_courseLink_top ul.is_cad li a .body p span {
    color: #390F67;
}
.blk_courseLink_top ul.is_cad li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23390F67'/%3E%3C/svg%3E");
}
@media screen and (max-width: 767px) {
    .blk_courseLink_top {
        margin-bottom: 1em;
    }
    .blk_courseLink_top ul {
        display: block;
    }
    .blk_courseLink_top ul li {
        width: 100%;
        margin-bottom: 1em;
    }
    .blk_courseLink_top ul li a {
        font-size: 1.25rem;
    }
    .blk_courseLink_top ul li a::after {
        bottom: .3em;
        right: .3em;
    }
    .blk_courseLink_top ul li a .img {
        width: 22%;
    }
    .blk_courseLink_top ul li a .body {
        width: 78%;
    }
    .blk_courseLink_top ul li a .body p {
        line-height: 1.5;
    }
    .blk_courseLink_top ul li a .body p span {
        font-size: 1.15em;
    }

}



/* FV直下 コースリンク枠 */
.blk_topBox_link {
    padding-top: 1.5em;
    margin-bottom: 1em;
}
.blk_topBox_link ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    border: solid 2px #0043B9;
    border-radius: 6px;
    padding: 10px;
}
.blk_topBox_link ul li {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: solid 1px #0043B9;
    padding: 10px 20px 20px;
}
.blk_topBox_link ul li:last-child {
    border-right: none;
}
.blk_topBox_link ul li a {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 10px;
    font-weight: bold;
    color: #0043B9;
    transition: all 1s;
    width: 100%;
}
.blk_topBox_link ul li a:hover {
    opacity: .6;
}
.blk_topBox_link ul li a::after {
    content: "";
    position: absolute;
    bottom: -1em;
    right: -.5em;
    width: 1.4em;
    height: 1.4em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%230043B9'/%3E%3C/svg%3E");
}
.blk_topBox_link ul li a img {
    display: block;
    max-width: 70px;
}
.blk_topBox_link ul li a p {
    font-size: 1.8rem;
    margin-left: 1em;
    line-height: 1.5;
}
.blk_topBox_link ul li a p span {
    color: #000;
    font-weight: normal;
}
/* ビジネス系カラーリング */
.blk_topBox_link ul.is_office {
    border: solid 2px #37844C;
}
.blk_topBox_link ul.is_office li {
    border-right: solid 1px #37844C;
}
.blk_topBox_link ul.is_office li:last-child {
    border-right: none;
}
.blk_topBox_link ul.is_office li a {
    color: #37844C;
}
.blk_topBox_link ul.is_office li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%2337844C'/%3E%3C/svg%3E");
}

.blk_topBox_link ul.is_it {
    border: solid 2px #124A94;
}
.blk_topBox_link ul.is_it li {
    border-right: solid 1px #124A94;
}
.blk_topBox_link ul.is_it li:last-child {
    border-right: none;
}
.blk_topBox_link ul.is_it li a {
    color: #124A94;
}
.blk_topBox_link ul.is_it li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23124A94'/%3E%3C/svg%3E");
}

.blk_topBox_link ul.is_cad {
    border: solid 2px #390F67;
}
.blk_topBox_link ul.is_cad li {
    border-right: solid 1px #390F67;
}
.blk_topBox_link ul.is_cad li:last-child {
    border-right: none;
}
.blk_topBox_link ul.is_cad li a {
    color: #390F67;
}
.blk_topBox_link ul.is_cad li a::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23390F67'/%3E%3C/svg%3E");
}
@media screen and (max-width: 767px) {
    .blk_topBox_link {
        margin-bottom: 1em;
    }
    .blk_topBox_link ul {
        display: block;
        padding: 10px;
    }
    .blk_topBox_link ul li {
        width: 100%;
        border-right: none;
        border-bottom: solid 1px #0043B9;
        padding: 10px 0 10px;
    }
    .blk_topBox_link ul li:first-child {
        padding: 0 0 10px;
    }
    .blk_topBox_link ul li:last-child {
        border-bottom: none;
    }
    .blk_topBox_link ul li a {
        width: 100%;
    }
    .blk_topBox_link ul li a::after {
        bottom: auto;
        top: 50%;
        right: .4em;
        transform: translateY(-50%);
    }
    .blk_topBox_link ul li a img {
        display: block;
        max-width: 70px;
    }
    .blk_topBox_link ul li a p {
        font-size: 1.4rem;
        margin-left: 1em;
        line-height: 1.4;
    }
    .blk_topBox_link ul li a p span {
        color: #000;
        font-weight: normal;
    }
    .blk_topBox_link ul.is_office li {
        border-right: none;
        border-bottom: solid 1px #37844C;
    }
    .blk_topBox_link ul.is_office li:last-child {
        border-bottom: none;
    }
    .blk_topBox_link ul.is_it li {
        border-right: none;
        border-bottom: solid 1px #124A94;
    }
    .blk_topBox_link ul.is_it li:last-child {
        border-bottom: none;
    }
    .blk_topBox_link ul.is_cad li {
        border-right: none;
        border-bottom: solid 1px #390F67;
    }
    .blk_topBox_link ul.is_cad li:last-child {
        border-bottom: none;
    }
}

/* 各種ボタン周り */
/* ボタン枠基本 */
.blk_btnArea {
    padding: 1em;
}
.blk_btnArea .btn_wrap {
    width: 100%;
    line-height: 1.6;
}
.blk_btnArea .btn_wrap a {
    position: relative;
    display: block;
    border: solid 1px #ccc;
    padding: .8em 1em;
    text-align: center;
    font-weight: bold;
    border-radius: 100vh;
    transition: all 1s;
}
.blk_btnArea .btn_wrap a:hover {
    opacity: .6;
}
/* ボタン1列 */
.blk_btnArea.blk_btnArea_col1 .btn_wrap {
    width: 40%;
    margin: 0 auto;
}
/* ボタン2列 */
.blk_btnArea.blk_btnArea_col2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
}
.blk_btnArea.blk_btnArea_col2 .btn_wrap {
    width: 49%;
}
/* ボタン装飾 */
.btn_wrap a.btn_bd {
    border: solid 2px #0043B9;
    color: #0043B9;
    background: #fff;
}
.btn_wrap a.btn_bd::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    width: 1.4em;
    height: 1.4em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%230043B9'/%3E%3C/svg%3E");
}
.btn_wrap a.btn_orange_bg {
    border: none;
    color: #FFF;
    background: #FE7C00;
    background: linear-gradient(180deg, #FE7C00 0%, #FE9700 100%);
}
.btn_wrap a.btn_orange_bg::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    width: 1.4em;
    height: 1.4em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23FFFFFF'/%3E%3C/svg%3E");
}
.btn_wrap a.btn_blue_bg {
    border: none;
    color: #FFF;
    background: #0093df;
    background: linear-gradient(180deg, #0093df 0%, #00BCD2 100%);
}
.btn_wrap a.btn_blue_bg::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 1em;
    transform: translateY(-50%);
    width: 1.4em;
    height: 1.4em;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23FFFFFF'/%3E%3C/svg%3E");
}
.btn_wrap.is_office a.btn_bd {
    border: solid 2px #37844C;
    color: #37844C;
}
.btn_wrap.is_office a.btn_bd::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%2337844C'/%3E%3C/svg%3E");
}
.btn_wrap.is_it a.btn_bd {
    border: solid 2px #124A94;
    color: #124A94;
}
.btn_wrap.is_it a.btn_bd::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23124A94'/%3E%3C/svg%3E");
}
.btn_wrap.is_cad a.btn_bd {
    border: solid 2px #390F67;
    color: #390F67;
}
.btn_wrap.is_cad a.btn_bd::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M528 320C528 434.9 434.9 528 320 528C205.1 528 112 434.9 112 320C112 205.1 205.1 112 320 112C434.9 112 528 205.1 528 320zM64 320C64 461.4 178.6 576 320 576C461.4 576 576 461.4 576 320C576 178.6 461.4 64 320 64C178.6 64 64 178.6 64 320zM451.3 331.3C457.5 325.1 457.5 314.9 451.3 308.7L347.3 204.7C342.7 200.1 335.8 198.8 329.9 201.2C324 203.6 320 209.5 320 216L320 288L216 288C202.7 288 192 298.7 192 312L192 328C192 341.3 202.7 352 216 352L320 352L320 424C320 430.5 323.9 436.3 329.9 438.8C335.9 441.3 342.8 439.9 347.3 435.3L451.3 331.3z' fill='%23390F67'/%3E%3C/svg%3E");
}
@media screen and (max-width: 767px) {
    .blk_btnArea .btn_wrap {
        width: 100%;
    }
    .blk_btnArea .btn_wrap a {
        line-height: 1.4;
        padding: 1em;
    }
    /* ボタン1列 */
    .blk_btnArea.blk_btnArea_col1 .btn_wrap {
        width: 100%;
    }
    /* ボタン2列 */
    .blk_btnArea.blk_btnArea_col2 {
        display: block;
        width: 100%;
        margin: 0 auto;
    }
    .blk_btnArea.blk_btnArea_col2 .btn_wrap {
        width: 100%;
        margin-bottom: 1em;
    }
}

/* 既存スタイルハック */
.pg_format .bl_gradationHeaderBox_body div {
      width: 100%;
}